/* 联系我们 */

.lian2 {
  padding: 120px 0 130px;
  background: url(../img/formbg.jpg) center no-repeat;
  background-size: cover;
}
.lxout {
  padding: 115px 110px;
  overflow: hidden;
  background-color: #fff;
}
.lxleft {
  float: left;
  width: 30%;
}
.lxright {
  float: right;
  width: 65%;
}
.lxleft .intro {
  font-size: 14px;
  line-height: 26px;
  color: #666;
}
.cate8 {
  color: #000;
}
.cate8 .cn {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 16px;
}
.cate8 .en {
  font-size: 32px;
  line-height: 36px;
  color: #11216c;
  font-weight: bold;
  word-break: normal;
}
.lxleft .hx {
  width: 30px;
  height: 3px;
  background-color: #11216c;
  margin: 25px 0;
}
.lxway {
  margin-top: 42px;
}
.lxway p {
  font-size: 16px;
  line-height: 26px;
  color: #666;
  margin-bottom: 10px;
}
.lxway div {
  font-size: 24px;
  line-height: 26px;
  color: #11216c;
  font-weight: bold;
}
.lxway div a {
  color: #11216c;
}

.liuyan {
    color: #666;
    font-size: 0;
    padding-bottom: 1px;
}
.liuyan .hang {
    float: left;
    width: 48.5%;
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.liuyan .hang.first {
    margin-right: 3%;
}
.liuyan p {
    height: 100%;
    position: relative;
}
.liuyan label {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 28px;
    height: 50px;
    font-size: 14px;
    line-height: 48px;
    color: #f70d0d;
    text-align: right;
    pointer-events: none;
}
.liuyan i.v {
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.liuyan input[type=text] {
    width: 100%;
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 4px;
    line-height: 48px;
    text-indent: 30px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	font-style:normal;
}
.liuyan input[type=text], .liuyan textarea {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.v span.Validform_checktip {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 1;
    font-style: normal;
}
.Validform_checktip {
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #999;
}
.liuyan .hang.fat {
    width: 100%;
    height: auto;
}
.liuyan textarea {
    padding: 13px 30px;
    height: 140px;
    border: 1px solid #ddd;
    border-radius: 4px;
    resize: none;
    vertical-align: top;
    width: 100%;
    line-height: 28px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	font-style:normal;
}
.liuyan input[type=text], .liuyan textarea {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
    visibility: hidden;
}
.liuyan .hang2 {
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.liuyan .hang2 > div {
    float: left;
    height: 100%;
    position: relative;
}
.liuyan .hang2 i.v {
    width: 200px;
}

.liuyan .verifyImg {
    width: 118px;
    height: 48px;
    cursor: pointer;
    vertical-align: top;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-left: 20px;
}
.liuyan .yzmchange {
    display: inline-block;
    vertical-align: top;
    width: 70px;
    background: url(../img/change.png) center no-repeat;
}
.liuyan input#tj {
    float: right;
    width: 160px;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    border-radius: 4px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    background-image: -webkit-gradient(linear, left top, right top, from(#11216c), to(#213f6b));
    background-image: linear-gradient(to right, #11216c, #213f6b);
}